<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# telescope

```text
usage: telescope [-h] [-r] [-f] [-i] [address] [count]

```

Recursively dereferences pointers starting at the specified address.
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|address|The address to telescope at. (default: $sp)|
|count|The number of lines to show. (default: 8)|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|
|-r|--reverse|Show <count> previous addresses instead of next ones|
|-f|--frame|Show the stack frame, from rsp to rbp|
|-i|--inverse|Show the stack reverse growth|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
